
ListenPort=10051
LogType=system
DebugLevel=3
DBHost=127.0.0.1
DBPort=3306
DBName=zabbix
# DBSchema=
DBUser=zabbix
DBPassword=zabbix

PidFile=/run/zabbixs/zabbix-server.pid

HistoryStorageURL=http://in4_zabbix:in4_zabbix@localhost:9263
HistoryStorageTypes=uint,dbl,str,log,text
### Option: HistoryStorageURL
# HistoryStorageURL=
# HistoryStorageTypes=uint,dbl,str,log,text
# HistoryStorageDateIndex=0

### Option: ExportDir
# ExportDir=

# ExportFileSize=1G

############ ADVANCED PARAMETERS ################


#       Number of pre-forked instances of pollers.
StartPollers=5

StartIPMIPollers=1
StartPreprocessors=5

StartPollersUnreachable=2
StartTrappers=10
StartPingers=2
StartDiscoverers=2

StartHTTPPollers=2
# StartTimers=1

StartEscalators=2
StartAlerters=5

StartDBSyncers=4

### Option: HousekeepingFrequency
HousekeepingFrequency=24

### Option: MaxHousekeeperDelete
# MaxHousekeeperDelete=5000


### Option: CacheSize
CacheSize=40M
CacheUpdateFrequency=30
HistoryCacheSize=20M
# HistoryIndexCacheSize=4M
TrendCacheSize=10M
ValueCacheSize=20M


Timeout=10
# TrapperTimeout=300
# UnreachablePeriod=45
# UnavailableDelay=60
# UnreachableDelay=15

# AlertScriptsPath=${datadir}/zabbix/alertscripts
# ExternalScripts=${datadir}/zabbix/externalscripts
# FpingLocation=/usr/sbin/fping


LogSlowQueries=5000


### Option: StartProxyPollers

# StartProxyPollers=1
# ProxyConfigFrequency=3600
# ProxyDataFrequency=1

AllowRoot=0
User=zabbix


# Include=/usr/local/etc/zabbix_server.general.conf
# Include=/usr/local/etc/zabbix-server.conf.d/
# Include=/usr/local/etc/zabbix-server.conf.d/*.conf



####### LOADABLE MODULES #######

### Option: LoadModulePath

# LoadModulePath=${libdir}/modules
# LoadModule=
